package Modelo;

import java.io.Serializable;
import java.util.Date;

public class Jornada implements Serializable {

    private String id_jornada, desc_jornada, id_club;
    private Date fecha_jornada;


    public Jornada() {

    }

    public Jornada(String id_jornada, String desc_jornada, String id_club, Date fecha_jornada) {
        this.id_jornada = id_jornada;
        this.desc_jornada = desc_jornada;
        this.id_club = id_club;
        this.fecha_jornada = fecha_jornada;
    }

    public Date getFecha_jornada() {
        return fecha_jornada;
    }

    public void setFecha_jornada(Date fecha_jornada) {
        this.fecha_jornada = fecha_jornada;
    }
    
    public String getId_jornada() {
        return id_jornada;
    }

    public void setId_jornada(String id_jornada) {
        this.id_jornada = id_jornada;
    }

    public String getDesc_jornada() {
        return desc_jornada;
    }

    public void setDesc_jornada(String desc_jornada) {
        this.desc_jornada = desc_jornada;
    }

    public String getId_club() {
        return id_club;
    }

    public void setId_club(String id_club) {
        this.id_club = id_club;
    }

}
